body{
    background: url("../images/bodybg.jpg");
    background-attachment: fixed;
}
.header.headerPage {
    height: 280px;
}
.headerPage .nav,.nav ul {
    height: 55px;
}
.headerPage .nav ul li{
    height: 55px;
    line-height: 55px;
}
/*.headerPage .nav ul li:hover:after,.nav ul li.active:after{
    height: 100%;
}*/
/*.headerPage .nav ul li:hover a img,.nav ul li.active a img{
    display: inline-block;
    margin: auto;
    margin-right: 5%;
}*/
.headerPage .nav ul li:hover,.nav ul li.active{
    line-height:55px;
}
.headerPage .nav ul li{transition:all linear .2s;}
.backletter{
    width: 1200px;
    margin: auto;
    min-height: 450px;
}
.pageAddress{
    background-color: #fff;
    border: 1px solid #f0f0ee;
    padding: 10px;
    box-sizing: border-box;
    margin: 15px auto;
    height: 40px;
    font-size: 14px;
    color: #333;
    vertical-align: middle;
}
.pageAddress a{
    font-size: 14px;
    color: #333;
    vertical-align: middle;
    margin-top: -3px;
    display: inline-block;
}
.pageAddress a:last-child{
    color: #2765c9;
}
.backletterContainer{
    background-color: #fff;
    border: 1px solid #f0f0ee;
    padding: 45px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.backletterUp{
    text-align: center;
    padding-bottom: 25px;
    background: url(../images/pageline.png) left bottom repeat-x;
    background-size: auto 5px;
}
.backletterUp ul{
    text-align: center;
}
.backletterUp ul li{
    display: inline-block;
    background-color: #e6e6e5;
    padding: 20px 35px;
    margin: 0 15px;
    cursor: pointer;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #e6e6e5;
    box-sizing: border-box;
    letter-spacing: 3px;
}
.backletterUp ul li.active{
    background-color: #2765c9;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #2765c9;
    color: #fff;
}
.backletterUp p{
    color: #b9b8b7;
    margin-top: 30px;
    letter-spacing: 3px;
}
.pageAddress img{
    height: 23px;
    vertical-align: middle;
    margin-right: 5px;
}
.backletterWrap .backletterList:not(:first-child){
    display:none;
}
.backletterList ul:after{
    content: "";
    display: table;
    clear: both;
}
.backletterList ul li{
    float: left;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    background-color: #f3f3f5;
    border: 1px solid #f3f3f5;
    box-sizing: border-box;
    border-top: 5px solid #4687f0;
    box-shadow: 0px 3px 3px #ececeb;
    height: 315px;
    overflow: hidden;
}
.backletterList ul li:nth-child(4n){
    margin-right: 0px;
}
.backletterWrap{margin-top:35px;}
.backletterList ul li .backletterBank{
    width: 100%;
    height: 100px;
    background-color: #fff;
}
.backletterList ul li .backletterBank img{width: 100%;height:100%;}
.backletterList ul li h1{
    padding: 10px 10px;
    font-size: 15px;
    text-align: center;
    color: #333;
    height: 40px;
    overflow: hidden;
    border-top: 1px dashed #4687f0;
    box-sizing: border-box;
}
.backletterList ul li .enterBtn{
    height: 45px;
    line-height: 45px;
    position: relative;
}
.backletterList ul li .enterBtn a{
    display: block;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-45deg,#4687f0 50%, transparent 50%);
    position: absolute;
    right: 0px;
    bottom: 0px;
    color: #fff;
    text-align: right;
    padding-right: 20%;
    letter-spacing: 5px;
    font-size: 15px;
    transition: all linear .4s;
}
.backletterList ul li:hover .enterBtn a{
    background-image: linear-gradient(-45deg,#4687f0 50%,#4687f0 50%);
    text-align:center;
    padding-right:0%;
}
.backletterList ul li .backletterPhone{
    padding:15px 6px;
    box-sizing: border-box;
    text-align: center;
}
.backletterList ul li .backletterPhone h2{
    font-size: 15px;
    color: #878784;
    font-weight: normal;
    margin: 5px auto;
}
.backletterList ul li .backletterPhone p{
    font-size: 13px;
    color: #333;
    font-weight: bold;
}
.backletterMain{
    min-height: 400px;
    background-color: #fff;
    border: 1px solid #f0f0ee;
    margin-bottom: 15px;
    padding: 45px;
    box-sizing: border-box;
}
.step{
    padding: 30px 0px;
    border: 1px solid #e6e4da;
    box-sizing: border-box;
    padding-top: 45px;
    position: relative;
}
.stepTitle{
    position: absolute;
    top: -10px;
    left: 10px;
    background-color: #fff;
    padding: 0 15px;
    font-weight: bold;
    color: #333;
    letter-spacing: 3px;
}
.step ul{
    text-align: center;
}
.step ul li{
    display: inline-block;
    margin: 0 2%;
}
.step ul li.stepOdd b{
    display: block;
    width: 55px;
    height: 55px;
    border: 1px dashed #c1beb5;
    border-radius: 50%;
    line-height: 55px;
    text-align: center;
    box-sizing: border-box;
    box-shadow: 0 0 0 4px #fff, 0 0 0 5px #c1beb5;
    font-size: 18px;
    color: #696454;
    margin: auto;
    margin-bottom: 15px;
}
.step ul li.stepOdd span{
    font-size: 15px;
    color: #837f73;
    padding-top: 5px;
    display: block;
}
.step ul li.stepOdd p{
    border-left: 1px dashed #c1beb5;
    width: 0px;
    height: 12px;
    margin: auto;
}
.step ul li.stepOdd i{
    display: block;
    border: 1px dashed #c1beb5;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin: auto;
    box-sizing: border-box;
}
.step ul li.stepEven img{
    width: 37px;
    margin-top: -153px;
}
.applyWrap{
    overflow: hidden;
    margin-top: 25px;
    background-color: #f0efec;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
}
.applyWrap a{
    position: absolute;
    right: 10px;
    top: 39px;
    width: 100px;
    height: 45px;
    background-color: #2d7dfe;
    line-height: 45px;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    background-image: linear-gradient(-45deg, #2765c9 50%, transparent 50%);
}
.applyWrap a:hover{
    background-image: linear-gradient(45deg, #2d7dfe 50%, #2d7dfe 50%);
}
.applyWrap .lf{
    width: 285px;
    height: 105px;
}
.applyWrap .lf img{
    width: 100%;
    height: 100%;
}
.applyWrap .applyName{
    margin-left: 20px;
}
.applyWrap .applyName h1{
    font-size: 17px;
    color:#2d7dfe;
}
.applyWrap .applyName h2{
    font-size: 17px;
    color: #333;
    margin-top: 25px;
}
.applyWrap .applyName h2 b{
    color: #f00;
    font-size: 30px;
}
.productInfos{
    border: 1px solid #e6e4da;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 25px;
}
.productInfos h4{
    margin-bottom: 10px;
}
.productInfos h4 img{
    height: 28px;
    vertical-align: middle;
    margin-right: 10px;
}
.productInfos table{
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
}
.productInfos table tr td{
    font-size: 14px;
    color: #333;
    padding: 9px 5px;
    border-bottom: 1px dashed #e4e3e2;
}
.productInfos table tr td:first-child{
    width: 10%;
}
.header.headerPage .headLogo a{
    font-size: 34px;
}
.header.headerPage .headLogo a:hover {
    color:#fff;
}
    .proTitle {
        display: flex;
        justify-content: space-between;
        padding: 40px 0px;
        background: url(../images/protitle.jpg) no-repeat;
    }
.proLf{
    font-size: 32px;
    color: #1f2733;
    font-weight: bold;
    margin: -13px 0px 0px 20px;
    letter-spacing: 5px;
}
    .proLf a {
        color: #1f2733;
    }
.proRt {
    background-color: #2c79f4;
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px;
    margin-top: -14px;
    margin-right: 20px;
    font-size: 16px;
    cursor: pointer;
    background-image: linear-gradient(-45deg,#0457db 50%, transparent 50%);
}
.proRt:hover{
    background-color: #0457db;
}
.proDetail{}
.proDetail ul{
    display: flex;
    justify-content: space-between;
}
    .proDetail ul li {
        position: relative;
        height: 350px;
        border: 1px solid #d5dbe3;
        box-sizing: border-box;
        background-color: #fff;
width: 280px;
    }
.proDetail ul li>div{
    position: absolute;
    width: 100%;
    top:135px;
    padding: 20px;
    box-sizing: border-box;
}
        .proDetail ul li img {
            height: 160px;
            width: 100%;
        }
.proDetail ul li h2{
    font-size: 22px;
    color: #1f2733;
}
        .proDetail ul li p {
            height: 80px;
            overflow: hidden;
            margin-top: 10px;
            font-size: 15px;
            color: #4f5d72;
            line-height: 26px;
        }
.step.prostep{
    margin: 40px 0px;
    border: 1px solid #0558dc;
}
.step.prostep .stepTitle{
    background-color: #fefefe;
    font-size: 22px;
    color: #0457db;
}
.step.prostep li{
    margin: 0px;
}
.step.prostep li>div{
    width: 230px;
    margin-top: 20px;
    color: #8f97a4;
}
.step.prostep ul li.stepOdd b {
    width: 74px;
    height: 74px;
    border: 2px dashed #0457db;
    line-height: 74px;
    font-size: 35px;
    color: #1f2733;
    margin-bottom: 15px;
    box-shadow: 0 0 0 5px #fff, 0 0 0 7px #0457dd;
}
.step.prostep ul li.stepOdd i{
    border: 1px dashed #0457db;
}
.step.prostep ul li.stepOdd p{
    border-left: 1px dashed #0457db;
    height: 30px;
}
.step.prostep ul li.stepEven img {
    margin-top: 30px;
}
.step.prostep ul li.stepOdd span{
    margin-top: 10px;
    font-weight: bold;
    color: #1f2733;
    font-size: 18px;
}
.step.prostep ul{
    display: flex;
    justify-content: space-between;
    padding: 20px 40px
}
.step.prostep ul li{
    display: block;
}
.proDetail ul li:hover{
    box-shadow: 0 0 15px #afb7c3;
}
.files{
    background-color: #ecf0f6;
    padding: 15px;
    box-sizing: border-box;
    margin-top: 20px;
}
.files h1{
    font-size: 22px;
    color: #1f2733;
    margin-bottom: 20px;
}
.files .fileInfo{
    font-size: 15px;
    line-height: 30px;
}
/*2021-7-14*/
.queryInfo{
    background-color: #eef2fa;
    padding:15px;
    box-sizing: border-box;
}
.queryInfo table{
    width:100%;
    border-collapse: collapse;
}
.queryInfo table tr td .checkedInfo{}
.queryInfo table tr td{
    padding: 13px 25px;
    box-sizing: border-box;
    border-bottom: 1px dotted #b3c1dd;
}
.queryInfo table tr td:first-child{
    width: 120px;
    background-color: #dee9ff;
}
.checkList span{
    margin-right: 20px;
    cursor: pointer;
}
.checkList span.active{
    color: #095bdb;
}
.queryTitle{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.querytitleLf{
    display: flex;
}
.querytitleLf>div{
    padding: 15px 20px;
    display: flex;
}
.querytitleLf .arrowInfo{
    position: relative;
}
.querytitleLf .arrowInfo i{
    font-style: normal;
    display: inline-block;
    border: 5px solid transparent;
    border-bottom-color: #626976;
    position: absolute;
    left: 5px;
    top: -2px;
    cursor: pointer;
}
.querytitleLf .arrowInfo i:last-child{
    border-bottom-color: transparent;
    border-top-color: #626976;
    top: 13px;
}
.querytitleLf .arrowInfo i:hover{
    border-bottom-color: #095bdb;
}
.querytitleLf .arrowInfo i:last-child:hover{
    border-bottom-color: transparent;
    border-top-color: #095bdb;
}
.querytitleRt{
    border: 1px solid #d3d6db;
    border-radius: 50px;
    height: 36px;
    margin-top: 6px;
}
.querytitleRt input{
    width: 280px;
    height: 30px;
    border-radius: 50px 0px 0px 50px;
    vertical-align: middle;
    border: none;
    padding: 0 10px;
    box-sizing: border-box;
    outline: none;
}
.querytitleRt button{
    height: 36px;
    vertical-align: middle;
    border-radius: 0px 50px 50px 0px;
    width: 70px;
    border: none;
    background-color: #185dcc;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    cursor: pointer;
}
.queryInfos ul li{
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0 0 5px #d7d9dd;
    margin: 20px 0px;
    padding:10px;
    box-sizing: border-box;
}
.queryInfos ul li>div:first-child{
    display: flex;
}
    .queryInfos ul li > div:nth-child(1){width:24%;}
    .queryInfos ul li > div:nth-child(2) {
        width:20%;
        margin:0 2%;
    }
    .queryInfos ul li > div:nth-child(3) {
        width: 10%;
    }
    .queryInfos ul li > div:nth-child(4) {
        width: 20%;
    }
    .queryInfos ul li > div:nth-child(5) {
        width: 15%;
    }
    .queryInfos ul li > div:nth-child(6) {
        width: 15%;
        text-align:center;
    }
    .queryInfos ul li > div img {
        margin-top: 3px;
        height: 70px;
        width: 70px;
        margin-right: 10px;
    }
.queryInfos ul li div h1{
    font-size: 16px;
    color: #374151;
}
.queryInfos ul li div h2{
    font-size: 20px;
    font-weight: normal;
    color: #6a717f;
}
.queryInfos ul li div .numInfo{
    color: #f2370d;
}
.queryInfos ul li div p{
    color: #b3b6ba;
    margin: 10px 0px;
}
.tips span{
    border: 1px solid #f2370d;
    padding: 0 5px;
    margin-right: 5px;
    border-radius: 30px;
    font-size: 12px;
    color: #f2370d;
}
.queryInfos ul li div:last-child button{
    background-color: #eef2fa;
    border: none;
    border-radius: 50px;
    color: #707f97;
    padding: 15px 30px;
    margin-top:5%;
    font-size: 15px;
    letter-spacing: 1px;
    cursor: pointer;
}
.queryInfos ul li div:last-child button:hover{
    background-color: #185dcc;
    color: #fff;
}
.checkedList{
    border: 1px solid #c4cad5;
    display: inline-block;
    padding: 2px 5px;
    margin-right: 10px;
}
.checkedList i{
    font-style: normal;
    font-size: 16px;
    margin-left: 5px;
    cursor: pointer;
}
.checkedList:hover{
    border: 1px solid #185dcc;
    color:#185dcc;
}
.checkedList:hover i{
    color:#185dcc;
}
.nav ul li a {
    font-size: 20px;
}
.nav ul li a img {
    width:30px;
    }
.nav {
    background-color: rgba(255,255,255,0.85);
}
.morePro {
    position: absolute;
    left: 18px;
    bottom: 22px;
    
    color: #2c79f4;
    padding: 8px 15px;
    border-radius: 3px;
    border: 1px solid #2c79f4;
}
    .morePro:hover {
         background-color: #2c79f4; 
        color:#fff;
    }
